Suchen:

Art: Beiträge; Benutzer: PeterR

Suchen: Die Suche dauerte 0,00 Sekunden.

  1. Antworten
    16
    Hits
    3.312

    habe jetzt aus einem alten stretch deb Paket für...

    habe jetzt aus einem alten stretch deb Paket für libssl1.0.2 die libssl.1.0.2 und die libcrypto.1.0.2 extrahiert und in Deinen /usr/local/share/rpiotrtool ordner kopiert. Mit dem vorrangingen ziehen...
  2. Antworten
    16
    Hits
    3.312

    Hallo Günni, den gleichen Fehler bekomme ich...

    Hallo Günni,

    den gleichen Fehler bekomme ich auf meinem BananaPi mit eingenem Skriptset beim otrpidecoder auch. Die Variante mit deinem rpiotrtool und dem LD Libraries klappt leider nicht. Da ...
Ergebnis 1 bis 2 von 2